View Issue Details

IDProjectCategoryView StatusLast Update
0000109Far Manager 1.7xDrive Menupublic2007-07-16 16:07
ReporteremanovAssigned Toalexy 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000109: Режим просмотра дисков без показа места на сетевых дисках
DescriptionМожно ли добавить такой режим просмотра дисков (Alt-F1/F2), в котором сетевые диски считались бы как съемные ? Это можно было бы решить, есть бы в Far'e была опция рассматривать сетевые диски как съемные.

Дело в том, что у меня есть несколько постоянных подключенных дисков, однако эти сетевые диски не всегда доступны, из-за чего при вызове меню дисков far "подвисает", пытаясь определить доступное место на подключенных дисках.
TagsNo tags attached.
Build

Activities

2006-04-03 07:50

 

Wish.DriveSettings#2.zip (1,521 bytes)

samlyukov

2006-04-03 07:50

reporter   bugnote:0000103

Наброски DriveSettings для FAR 1.80,
сюда можно и параметры отображения сетевых дисков вкл.

2006-04-03 11:48

 

Wish.DriveSettings#3.zip (1,530 bytes)

emanov

2006-04-03 11:59

reporter   bugnote:0000106

Last edited: 2006-04-03 12:00

Посмотрел. Wish.DriveSettings#3.zip - ошибка.
Вот, что получилось Wish.DriveSettings#4.zip

Не нравится мне, что заняты все Ctrl-Цифры.
Остался только 0 один

2006-04-03 12:00

 

Wish.DriveSettings#4.zip (1,543 bytes)

alexy

2006-04-09 04:29

administrator   bugnote:0000125

Короче, пока вы там рисуете вот вам фикс бага.

http://farmanager.com/farbugs/fardiskmenusize5.rar

Ctrl9 включает/выключает показ инфы о сетевых дисках - по умолчанию выключена.

samlyukov

2006-04-10 00:17

reporter   bugnote:0000126

Валентин просил разместить рис. , я не стал заводить новый топик.
Поэтому закрывать не надо.

alexy

2006-04-11 05:27

administrator   bugnote:0000129

Этот баг я закрываю. Для картинки откройте новый wish.

Issue History

Date Modified Username Field Change
2006-03-31 10:03 emanov New Issue
2006-04-03 07:50 samlyukov File Added: Wish.DriveSettings#2.zip
2006-04-03 07:50 samlyukov Note Added: 0000103
2006-04-03 11:48 emanov File Added: Wish.DriveSettings#3.zip
2006-04-03 11:59 emanov Note Added: 0000106
2006-04-03 12:00 emanov File Added: Wish.DriveSettings#4.zip
2006-04-03 12:00 emanov Note Edited: 0000106
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2006-04-09 04:29 alexy Note Added: 0000125
2006-04-09 04:29 alexy Assigned To => alexy
2006-04-09 04:29 alexy Status new => resolved
2006-04-09 04:29 alexy Resolution open => fixed
2006-04-09 04:29 alexy Product Version => 1.70
2006-04-09 04:29 alexy Fixed in Version => 1.71
2006-04-10 00:17 samlyukov Status resolved => feedback
2006-04-10 00:17 samlyukov Resolution fixed => reopened
2006-04-10 00:17 samlyukov Note Added: 0000126
2006-04-11 05:27 alexy Note Added: 0000129
2006-04-11 05:27 alexy Status feedback => resolved
2006-04-11 05:27 alexy Resolution reopened => fixed
2007-07-16 16:07 alexy Status resolved => closed